{
  "name": "@oursci/measurement-script-bundler",
  "version": "1.1.1",
  "description": "bundles OurSci measurement script",
  "main": "lib/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node lib/index.js"
  },
  "bin": {
    "oursci-measurement-script-bundler": "lib/cmd.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/our-sci/npm-libs.git"
  },
  "keywords": [
    "oursci"
  ],
  "author": "Manuel Di Cerbo and Will Gardiner",
  "license": "GPL-2.0",
  "bugs": {
    "url": "https://gitlab.com/our-sci/npm-libs/issues"
  },
  "homepage": "https://gitlab.com/our-sci/npm-libs#README",
  "dependencies": {
    "@babel/cli": "^7.5.0",
    "archiver": "^3.0.0",
    "clean-webpack-plugin": "^2.0.2",
    "css-loader": "^2.1.1",
    "file-loader": "^3.0.1",
    "fs-cli": "^0.1.1",
    "html-webpack-plugin": "^3.2.0",
    "npm-run-all": "^4.1.5",
    "prompt": "^1.0.0",
    "request": "^2.88.0",
    "url-loader": "^1.1.2",
    "webpack": "^4.32.2",
    "webpack-dev-server": "^3.4.1"
  },
  "devDependencies": {
    "webpack-bundle-analyzer": "^3.3.2"
  }
}
